adapters:
  bmtm:
    endpoint: https://one.elitebidder.com/api/pbs
    modifying-vast-xml-allowed: false
    meta-info:
      maintainer-email: dev@brightmountainmedia.com
      app-media-types:
      site-media-types:
        - banner
        - video
      supported-vendors:
      vendor-id: 0
